/* color overrides */

	a {
		color: #780B0B;
	}

  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="email"]:focus,
  select:focus,
  textarea:focus {
    border-color: #780B0B;
    box-shadow: 0 0 0 2px #780B0B;
  }

  input[type="checkbox"]:focus + label:before,
  input[type="radio"]:focus + label:before {
    border-color: #780B0B;
    box-shadow: 0 0 0 1px #780B0B;
  }

  .icon.major.accent2 {
    background: #780B0B;
    color: #ffffff;
  }

  input[type="submit"].primary,
  input[type="reset"].primary,
  input[type="button"].primary,
  .button.primary {
    background-color: #780B0B;
    color: #ffffff !important;
  }

  .dropotron li.active > a, .dropotron li.active > span, .dropotron li:hover > a, .dropotron li:hover > span {
    background: #780B0B;
    color: #ffffff;
  }

	#cta {
		background: #780B0B;
		color: #f9e6df;
		padding: 3.5em 0 4em 0;
		text-align: center;
	}

  #cta input[type="submit"],
  #cta input[type="reset"],
  #cta input[type="button"],
  #cta .button {
    box-shadow: none;
    background: #fff;
    color: #780B0B;
  }

	a {
		-moz-transition: color 0.2s ease-in-out, border-bottom-color 0.2s ease-in-out;
		-webkit-transition: color 0.2s ease-in-out, border-bottom-color 0.2s ease-in-out;
		-ms-transition: color 0.2s ease-in-out, border-bottom-color 0.2s ease-in-out;
		transition: color 0.2s ease-in-out, border-bottom-color 0.2s ease-in-out;
		border-bottom: dotted 1px;
		color: #780B0B;
		text-decoration: none;
	}

	.sub #header {
		background-color: #780B0B;
	}
